This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Update CPAN-Meta to CPAN version 2.132661
authorChris 'BinGOs' Williams <chris@bingosnet.co.uk>
Tue, 1 Oct 2013 12:14:11 +0000 (13:14 +0100)
committerChris 'BinGOs' Williams <chris@bingosnet.co.uk>
Tue, 1 Oct 2013 12:14:11 +0000 (13:14 +0100)
commit14d9af8fe4d87cf2f530e4370eb9ab0a447593a2
treeda8459664a89a09598e6101803ab6a7e1bef6a59
parent56284aa925d98c8e8e8f6705ab5e7b3bd5a54cda
Update CPAN-Meta to CPAN version 2.132661

  [DELTA]

2.132661  2013-09-23 13:27:46 America/New_York

  [FIXED]

  - updated Makefile.PL logic to support PERL_NO_HIGHLANDER

  [PREREQS]

  - Dropped ExtUtils::MakeMaker configure_requires dependency
    to 6.17

2.132660  2013-09-23 06:04:04 America/New_York

  [FIXED]

  - Installation on Perls < 5.12 will uninstall older versions installed
    due to being bundled with ExtUtils::MakeMaker
Porting/Maintainers.pl
cpan/CPAN-Meta/Changes
cpan/CPAN-Meta/lib/CPAN/Meta.pm
cpan/CPAN-Meta/lib/CPAN/Meta/Converter.pm
cpan/CPAN-Meta/lib/CPAN/Meta/Feature.pm
cpan/CPAN-Meta/lib/CPAN/Meta/History.pm
cpan/CPAN-Meta/lib/CPAN/Meta/Prereqs.pm
cpan/CPAN-Meta/lib/CPAN/Meta/Spec.pm
cpan/CPAN-Meta/lib/CPAN/Meta/Validator.pm